  'use strict';

  var angular = require('angular');
  require('./modules');
  require('./routes');

  require('./controllers/infoDetailCtrl');
  require('./controllers/InfoDetailOfficeCtrl');
  require('./controllers/InfoDetailCggsCtrl');

  require('./services/ModelService');
  require('./services/ModelRemoteService');
  require('./services/ModelLocalStorageService');
  require('./services/InfosService');
  require('./services/InfosPageLocalStorageService');
require('./services/InfoLocalStorageService');
  require('./services/InfoRemoteService');
  require('./services/InfoRepository');
  require('./services/InfoReleaseService');
  require('./services/listService');
  require('./filter/datefilter');
  require('./directives/sinoInfoTableView');

  require('./directives/moreOutline');
require('./directives/contentOutline');
require('./directives/addRight');
require('./directives/addLeft');
require('./directives/sinoInfoImg');
require('./directives/lineHeight');
  require('./directives/setTableWidth');

  module.exports = angular.module('info');
